body {
width: 100%;
margin: 0;
background: url('../img/bg.jpg');
}

a {
text-decoration: none;
color: #3d808b;
font-weight: bold;
}

a:hover{
text-decoration: none;
color: #124d57;
}

h1{
font-family: arial, sans serif;
font-size: 16px;
font-weight: bold;
color: #2c646d;
text-align: center;
}

h2{
font-family: arial, sans serif;
font-size: 14px;
font-weight: bold;
color: #000;

}

#container {
width: 1600px;
position: relative;
margin: 0 auto;

}

		#header {
		width: 1100px;
		height: 448px;
		position: relative;
		background: url('../img/header.jpg') repeat scroll center top;
		margin: 0 auto;
		}
		
		#bg-content {
		width: 900px;
		position: relative;
		background: url('../img/bgside.jpg');
		margin: 0 auto;		
		}
			#content{
			width: 840px;
			padding: 30px;
			font-family: arial, sans serif;
			font-size: 11px;
			font-weight: normal;
			min-height: 500px;
			}
		
		#menu {
		width: 800px;
		height: 29px;
		position: relative;
		margin: 0 auto;
		padding-bottom: 10px;
		border-bottom: 4px dotted #649ca6;
		margin-top: -100px;
		}
		
			.menu-element {
			background: url('../img/knop2.png');
			width: 125px;
			height: 30px;
			float: left;
			margin-left: 5px;
			cursor: pointer;

			}
		
	#footer{	
	width: 900px;
	height: 111px;
	background: url('../img/footer.jpg');
	position: relative;
	margin: 0 auto;
	font-family: arial, sans serif;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	color: #fff;
	}
	
	

		
		
		